Fix lintian error about obsolete Build-dep notation
authorVarac <varac@leap.se>
Thu, 22 Jun 2017 13:27:04 +0000 (15:27 +0200)
committerVarac <varac@leap.se>
Thu, 22 Jun 2017 13:27:04 +0000 (15:27 +0200)
debian/control

index b81dccd..ab80b68 100644 (file)
@@ -2,7 +2,7 @@ Source: pysqlcipher
 Maintainer: Ben Carrillo <ben@futeisha.org>
 Section: python
 Priority: optional
-Build-Depends: python-all-dev (>= 2.6.6-3), libsqlcipher-dev (>3.2.0-1), debhelper (>= 9)
+Build-Depends: python-all-dev (>= 2.6.6-3), libsqlcipher-dev (>=3.2.0-1), debhelper (>= 9)
 Standards-Version: 3.9.8
 Uploaders: LEAP automated build <sysdev@leap.se>
 X-Python-Version: >= 2.5